\usetheme{Madrid}
\usecolortheme{whale}
\setbeamercolor{alerted text}{fg=blue}
\useoutertheme{infolines}
\setbeamertemplate{navigation symbols}{\vspace{-5pt}} % to lower the logo
\setbeamercovered{invisible}

\makeatletter
\setbeamertemplate{footline}
{
  \leavevmode%
  \hbox{%
  \begin{beamercolorbox}[wd=.333333\paperwidth,ht=2.25ex,dp=1ex,center]{author in head/foot}%
    \usebeamerfont{author in head/foot}\insertshortauthor
  \end{beamercolorbox}%
  \begin{beamercolorbox}[wd=.333333\paperwidth,ht=2.25ex,dp=1ex,center]{title in head/foot}%
    \usebeamerfont{title in head/foot}\insertshorttitle
  \end{beamercolorbox}%
  \begin{beamercolorbox}[wd=.333333\paperwidth,ht=2.25ex,dp=1ex,right]{date in head/foot}%
    \usebeamerfont{date in head/foot}\insertshortdate{}\hspace*{2em}
    \insertframenumber\hspace*{2ex} 
  \end{beamercolorbox}}%
  \vskip0pt%
}
\makeatother

%\newcommand{\lit}[1]{{\footnotesize\color{black!70}[#1]}}
%\newcommand{\litw}[1]{{\footnotesize\color{black!20}[#1]}}

\pgfdeclareimage[height=1.2cm]{mlaad}{images/logos/ml4aad.png}
\pgfdeclareimage[height=1.2cm]{freiburg}{images/logos/freiburg.png}


\author[\authorshortnames]{\authornames}
\institute{University of Freiburg}
\date{}


\newcommand{\myit}[1]{\begin{itemize}#1\end{itemize}}
\newcommand{\myframe}[2]{\begin{frame}[c]{#1}#2\end{frame}}
\newcommand{\myframetop}[2]{\begin{frame}{#1}#2\end{frame}}
\newcommand\transpose{{\textrm{\tiny{\sf{T}}}}}

